# Uses of Class
org.springframework.web.servlet.support.BindStatus

Packages that use BindStatus
Package
Description
org.springframework.web.servlet.support
Support classes for Spring's web MVC framework.
org.springframework.web.servlet.tags.form
Spring's form tag library for JSP views in Spring's Web MVC framework.

## Uses of BindStatus in org.springframework.web.servlet.support

Methods in org.springframework.web.servlet.support that return BindStatus
Modifier and Type
Method
Description
`BindStatus`
RequestContext.`getBindStatus(String path)`
Create a BindStatus for the given bind object, using the "defaultHtmlEscape" setting.
`BindStatus`
RequestContext.`getBindStatus(String path, boolean htmlEscape)`
Create a BindStatus for the given bind object, using the "defaultHtmlEscape" setting.

## Uses of BindStatus in org.springframework.web.servlet.tags.form

Methods in org.springframework.web.servlet.tags.form that return BindStatus
Modifier and Type
Method
Description
`protected BindStatus`
AbstractDataBoundFormElementTag.`getBindStatus()`
Get the `BindStatus` for this tag.
`protected BindStatus`
OptionsTag.`getBindStatus()`
`protected BindStatus`
OptionTag.`getBindStatus()`